---
references:
- id: BaumannEmergence2021
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Baumann
      given: Fabian
    - family: Lorenz-Spreen
      given: Philipp
    - family: Sokolov
      given: Igor M.
    - family: Starnini
      given: Michele
  citation-key: BaumannEmergence2021
  container-title: Physical Review X
  container-title-short: Phys. Rev. X
  DOI: 10.1103/PhysRevX.11.011012
  ISSN: 2160-3308
  issue: '1'
  issued:
    - year: 2021
      month: 1
      day: 20
  page: '011012'
  title: Emergence of polarized ideological opinions in multidimensional topic spaces
  type: article-journal
  URL: http://arxiv.org/abs/2007.00601
  volume: '11'

- id: BrightWhite2022
  author:
    - family: Bright
      given: Liam Kofi
  citation-key: BrightWhite2022
  container-title: Journal of Political Philosophy
  issued:
    - year: 2022
  title: White Psychodrama
  type: article-journal
  URL: https://philpapers.org/archive/BRIWP.pdf

- id: HawkinsHidden2019
  accessed:
    - year: 2022
      month: 6
      day: 10
  author:
    - family: Hawkins
      given: Stephen
    - family: Yudkin
      given: Daniel
    - family: Juan-Torres
      given: Miriam
    - family: Dixon
      given: Tim
  citation-key: HawkinsHidden2019
  DOI: 10.31234/osf.io/xz25v
  genre: preprint
  issued:
    - year: 2019
      month: 8
      day: 21
  language: en
  publisher: PsyArXiv
  title: 'Hidden Tribes: A Study of America''s Polarized Landscape'
  type: report
  URL: https://osf.io/xz25v

- id: LeibonPartition2011
  accessed:
    - year: 2015
      month: 1
      day: 7
  author:
    - family: Leibon
      given: Greg
    - family: Pauls
      given: Scott
    - family: Rockmore
      given: Daniel N.
    - family: Savell
      given: Robert
  citation-key: LeibonPartition2011
  container-title: arXiv:1108.2805 [cs, stat]
  issued:
    - year: 2011
      month: 8
      day: 13
  title: Partition Decomposition for Roll Call Data
  type: article-journal
  URL: http://arxiv.org/abs/1108.2805

- id: NilssonLiberals2020
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Nilsson
      given: Artur
    - family: Montgomery
      given: Henry
    - family: Dimdins
      given: Girts
    - family: Sandgren
      given: Maria
    - family: Erlandsson
      given: Arvid
    - family: Taleny
      given: Adrian
  citation-key: NilssonLiberals2020
  container-title: European Journal of Personality
  DOI: 10.1002/per.2249
  ISSN: 1099-0984
  issue: '3'
  issued:
    - year: 2020
  language: en
  page: 448-469
  title: >-
    Beyond ‘Liberals’ and ‘Conservatives’: Complexity in Ideology, Moral
    Intuitions, and Worldview Among Swedish Voters
  type: article-journal
  volume: '34'
...
